### Config file generated by dpdk_setup_ports.py ###

- version: 2
  interfaces: ['02:00.0', 'dummy']
  port_info:
      - dest_mac: 90:ec:ba:20:de:4f # MAC OF LOOPBACK TO IT'S DUAL INTERFACE
        src_mac:  90:ec:ba:20:de:4e

  platform:
      master_thread_id: 0
      latency_thread_id: 10
      dual_if:
        - socket: 0
          threads: [1,2,3,4,5,6,7,8,9,20,21,22,23,24,25,26,27,28,29]

  memory    :             
      dp_flows    : 4048576
